Ticket #36475

通信時にエラーがでる

Open Date: 2016-07-22 19:47 Last Update: 2016-08-20 23:02

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

通信時にエラーが発生し、ゲームが止まってしまう

Ticket History (3/12 Histories)

2016-07-22 19:47 Updated by: masakih
  • New Ticket "通信時にエラーがでる" created
2016-07-22 19:49 Updated by: masakih
Comment

スポットライトで「Console」を検索

Console.appが表示されたら、Console.appを起動する

検索窓に「KCD」を入力

2016-07-22 19:51 Updated by: masakih
  • File スクリーンショット 2016-07-22 19.49.57.png (File ID: 5282) is attached
2016-07-22 19:52 Updated by: masakih
  • File スクリーンショット 2016-07-22 19.50.55.png (File ID: 5283) is attached
2016-07-22 19:55 Updated by: masakih
  • Ticket Close date is changed to 2016-07-22 19:55
  • Status Update from Open to Closed
2016-07-22 19:55 Updated by: masakih
  • File スクリーンショット 2016-07-22 19.50.55.png (File ID: 5283) is deleted
2016-07-22 19:55 Updated by: masakih
  • File スクリーンショット 2016-07-22 19.49.57.png (File ID: 5282) is deleted
2016-07-22 19:59 Updated by: masakih
  • Status Update from Closed to Open
2016-07-24 11:43 Updated by: None
Comment

2016/07/24 11:40:16.422 KCD1557: Connection Error!. Request: <NSMutableURLRequest: 0x7fca04ea2030> { URL: http://203.104.209.55/kcsapi/api_get_member/mapcell } Error: Error Domain=NSURLErrorDomain Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSUnderlyingError=0x7fca024b99b0 {Error Domain=kCFErrorDomainCFNetwork Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_get_member/mapcell, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_get_member/mapcell, _kCFStreamErrorCodeKey=-2102, _kCFStreamErrorDomainKey=4, NSLocalizedDescription=データベースの要求が時間切れになりました。}}, NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_get_member/mapcell, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_get_member/mapcell, _kCFStreamErrorDomainKey=4, _kCFStreamErrorCodeKey=-2102, NSLocalizedDescription=データベースの要求が時間切れになりました。}

2016-07-24 11:59 Updated by: None
Comment

2016/07/24 11:56:13.083 KCD1557: Connection Error!. Request: <NSMutableURLRequest: 0x7fca053e8bd0> { URL: http://203.104.209.55/kcsapi/api_req_kousyou/createship } Error: Error Domain=NSURLErrorDomain Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSUnderlyingError=0x7fca050285e0 {Error Domain=kCFErrorDomainCFNetwork Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_req_kousyou/createship, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_req_kousyou/createship, _kCFStreamErrorCodeKey=-2102, _kCFStreamErrorDomainKey=4, NSLocalizedDescription=データベースの要求が時間切れになりました。}}, NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_req_kousyou/createship, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_req_kousyou/createship, _kCFStreamErrorDomainKey=4, _kCFStreamErrorCodeKey=-2102, NSLocalizedDescription=データベースの要求が時間切れになりました。}

2016-07-24 12:01 Updated by: None
Comment

2016/07/24 12:01:28.552 KCD1557: Connection Error!. Request: <NSMutableURLRequest: 0x7fca0279a150> { URL: http://203.104.209.55/kcsapi/api_req_hensei/change } Error: Error Domain=NSURLErrorDomain Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSUnderlyingError=0x7fca0749a450 {Error Domain=kCFErrorDomainCFNetwork Code=-1001 "データベースの要求が時間切れになりました。" UserInfo={NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_req_hensei/change, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_req_hensei/change, _kCFStreamErrorCodeKey=-2102, _kCFStreamErrorDomainKey=4, NSLocalizedDescription=データベースの要求が時間切れになりました。}}, NSErrorFailingURLStringKey=http://203.104.209.55/kcsapi/api_req_hensei/change, NSErrorFailingURLKey=http://203.104.209.55/kcsapi/api_req_hensei/change, _kCFStreamErrorDomainKey=4, _kCFStreamErrorCodeKey=-2102, NSLocalizedDescription=データベースの要求が時間切れになりました。}

2016-08-20 23:02 Updated by: masakih
  • Ticket Close date is changed to 2016-08-20 23:02
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login